# Get update template

Source: https://docs.orbiqhq.com/docs/api/v1/updates/templates/id/get

### GET /api/v1/updates/templates/{id}

**Get update template**

Retrieve one visible update template and the categories available for editing it.

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Path parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string | Yes | Update template ID |

**Responses:**

- `200` - Template detail
  - `template` (UpdateTemplate (object))
    - `id` (string)
    - `title` (string)
    - `summary` (any)
    - `description_md` (any)
    - `badge` (any)
    - `tenant` (any)
    - `category` (object)
      - `id` (string)
      - `title` (string)
  - `categories` (array of IdTitle (object))
    - `id` (string)
    - `title` (string)
- `404` - Template not found
- `500` - Failed to load update template
